<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.hzs.sale.serviceCharge.mapper.BdServiceChargeDetailMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.hzs.common.domain.serviceCharge.BdServiceChargeDetail">
    <result column="CREATION_TIME" property="creationTime" />
    <result column="MODIFIED_TIME" property="modifiedTime" />
    <result column="DEL_FLAG" property="delFlag" />
        <result column="PK_ID" property="pkId" />
        <result column="CREATOR" property="creator" />
        <result column="MODIFIED" property="modified" />
        <result column="QUANTITY" property="quantity" />
        <result column="COST" property="cost" />
        <result column="PK_SERVICE_CHARGE" property="pkServiceCharge" />
    </resultMap>

    <!-- 通用查询结果列 -->
    <sql id="Base_Column_List">
        CREATION_TIME,
        MODIFIED_TIME,
        DEL_FLAG,
        PK_ID, CREATOR, MODIFIED, QUANTITY, COST, PK_SERVICE_CHARGE
    </sql>

</mapper>
